Compartir
Publicidad
Publicidad

Ubuntu Maverick Meerkat no funcionará en procesadores inferiores al i686

Ubuntu Maverick Meerkat no funcionará en procesadores inferiores al i686
Guardar
49 Comentarios
Publicidad

La próxima versión de Ubuntu 10.10, Maverick Meerkat, va a suponer un amplio recorte en cuanto a su compatibilidad con micros antiguos. Aunque a día de hoy, pocos se acuerdan de los antiguos Pentium, no hay que olvidar que la familia i586 ha sido una de las más amplias e importantes en el campo de la informática doméstica.

Existen muchas librerías con versiones para estos micros e incluso para la arquitectura i386 y en principio, desde Canonical han quitado hierro al asunto ya que esperan que la mayoría de usuarios pueda seguir ejecutando la nueva versión de Ubuntu sin problemas en sus equipos.

De todas maneras habrá que andarse con mucho ojo, dado que algunos nuevos procesadores de bajo consumo siguen implementando la arquitectura i586. El ejemplo más claro lo tenemos en el Geode LX800, para el cual ya se ha abierto un aviso de bug esperando encontrar una solución.

Las versiones para arquitecturas IA64 y SPARC también tienen todos los números para desaparecer si nadie dentro de la comunidad de desarrolladores toma la iniciativa de mantenerlas en un futuro. No hay que olvidar que en la versión 6.10 se dejo de dar soporte oficial a los ordenadores con arquitectura PowerPC.

Vía | WebUpd8

Temas
Publicidad
Comentarios cerrados
Publicidad
Publicidad
Inicio
Inicio

Ver más artículos